.login-container {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
}

.error-message {
    padding: 20px;
    background-color: #f44336;
    color: white;
    margin-bottom: 15px;
    text-align: center;
    position: absolute;
    transform: translateX(-50%);
    left: 50%;
    width: 100%;
}

.form-item h2 {
    padding-top: 30px;
    color: #1B6AB2;
}

.login-container .form-input {
    padding: 10px;
    background: none;
    border: 2px solid #009BAA;
    border-radius: 10px;
    box-sizing: border-box;
    width: 350px;
}

.login-container #username {
    margin-bottom: 10%;
}

.form-input::placeholder {
    color: #009BAA;
}

.form-input:focus {
    outline: none;
}

.login-center {
    max-width: 650px;
    min-width: 200px;
    width: 65%;
    height: 50%;
    background-color: #EDECE7;
    border-radius: 2.5%;
    box-shadow: 3px 3px 3px 1px rgba(203,203,202,1);
}

.login-center form {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-evenly;
    height: 100%;
}

.login-container #submit {
    width: 200px;
    height: 40px;
    border: 0;
    border-radius: 7px;
    color: white;
    background-color: #1B6AB2;
    cursor: pointer;
}

.login-container #submit:hover {
    background-color: #1B6AD8;
}

.login-info {
    display: flex;
    align-items: center;
    text-align: center;
    flex-direction: column;
    margin-top: 20%;
}